Bug 1434172 - Azure Cloud provider fail to refresh
Summary: Azure Cloud provider fail to refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Daniel Berger
QA Contact: Jiri Stefanisin
URL:
Whiteboard:
Depends On: 1431361
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 21:34 UTC by Satoe Imaishi
Modified: 2020-05-14 15:47 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1431361
Environment:
Last Closed: 2017-04-12 14:46:22 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-20 21:41:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fab1a4cc9035a22fc45fe7e5cfd49cc09d81ac22

commit fab1a4cc9035a22fc45fe7e5cfd49cc09d81ac22
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon Mar 20 16:41:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 20 17:35:43 2017 -0400

    Merge pull request #41 from djberg96/managed_disks
    
    Account for managed disks
    (cherry picked from commit 059ebb99cbc2ab678cf0a2018c21d13a20655245)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1434172

 app/models/manageiq/providers/azure/cloud_manager/refresh_parser.rb | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 5 errata-xmlrpc 2017-04-12 14:46:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.